﻿.footer-bg{
	width:100%;
	height:auto;
	float:left;
	margin:0px;
	background:#454545;
}
.footer-top-bg{
	width:100%;
	height:10px;
	margin:0px 0 0 0px;
	float:left;
	background:#df0022;
}
.footer{
	width:1000px;
	height:auto;
	margin:auto;
}

.footer_in{
	margin:auto;
	width:1000px;
}

.footer .ul{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
.ul{
	width:328px;
	height:auto;
	float:left;
	margin:0 0 0 0px;
	padding:0 0 0 0px;
	display:inline;
} 
.ul h4{
	font-family: 'Noto Serif', serif;
	color:#CCC;
	font-weight:normal;
	font-size:18px;
	margin:15px 0 15px 5px;
	padding:0 0 0 0px;

}
.ul ul{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
.ul ul li{
	display:inline;
}
a{
	outline:none;
}
.ul ul li a{
	width:200px;
	display:inline;
	text-decoration:none;
	margin:0px 0 0 5px;
	padding:7px 0 0 13px;
	float:left;
	height:auto;
	font-family: 'Noto sans', sans-serif;
	font-size:13px;
	color:#999;
	text-decoration:none;
	background-image:url(image/v.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
.ul ul li a:hover{
	color:#000;
}
.contact-text{
	width:254px;
	margin:0px 0 5px 5px;
	float:left;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
.contact-form a{
	text-decoration:none;
	color:#fff;
}
.contact-form{
	width:244px;
	margin:5px 0 0 5px;
	padding:9px 0 0 10px;
	float:left;
	height:22px;
	background-image:url(image/gg.png);
	font-family: 'Noto sans', sans-serif;
	font-size:12px;
	color:#FFF;
}
.footer-bottom{
	width:100%;
	height:auto;
	margin:0px;
	float:left;
	background:#414141;
}
.cont{
	width:1000px;
	height:40px;
	margin:auto;
}
.footer-left{
	width:495px;
	height:30px;
	margin:0 0 0 0px;
	float:left;
	padding:12px 5px 0 0px;
	font-family: 'Noto sans', sans-serif;
	font-size:12px;
	color:#999;
}
.footer-left a{
	text-decoration:none;
	color:#999;
}
.footer-left a:hover{
	color:#FFF;
}
.man2{
	width:178px;
	height:265px;
	float:right;
	margin:0 0px 0 0px;
	background-image:url(image/man3.png);
	z-index:1;
	position:relative;
	top:-24px;
	left:-80px;
}
/*about-us*/
.about{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/about.png);
	background-repeat:no-repeat;
}
.bnr{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/bnr.png);
	background-repeat:no-repeat;
}
.bnr2{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/fin-bnr.png);
	background-repeat:no-repeat;
}
.bnr3{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/qc.png);
	background-repeat:no-repeat;
}
.bnr4{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/labour.png);
	background-repeat:no-repeat;
}
.bnr5{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/acc3.png);
	background-repeat:no-repeat;
}
.bnr6{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/ser.png);
	background-repeat:no-repeat;
}
.bnr7{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/careerbg.png);
	background-repeat:no-repeat;
}
.bnr8{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/query.png);
	background-repeat:no-repeat;
}
.bnr9{
	width:1000px;
	height:auto;
	margin:auto;
	height:82px;
	background-image:url(image/contact.png);
	background-repeat:no-repeat;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000;
	margin:0px 0 0 0px;
	font-weight:normal;
}
.box-ab{
	width:510px;
	height:20px;
	margin:0px 0 0 0px;
	padding:30px 0 0 10px;
	float:left;
}
.nav2{
	width:140px;
	height:25px;
	margin:0px 0 0 0px;
	padding:35px 0 0 10px;
	float:right;
}
.nav2 ul{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
.nav2 ul li{
	display:inline;
	float:left;
}
.nav2 ul li a{
	text-decoration:none;
	color:#333;
	padding:0 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url(image/cc.png);
	background-repeat:no-repeat;

}
.nav2 ul li a:hover{
	color:#666;
}
.box-img{
	width:310px;
	height:auto;
	margin:0px 25px 0 0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:18px;
}
.who-are{
	width:310px;
	height:auto;
	margin:20px 0 20px 0px;
	float:left;
}
h6{
	font-family: 'Noto Serif', serif;
	font-size:20px;
	color:#454545;
	margin:10px 0 0 0px;
	font-weight:normal;
}
.service{
	width:300px;
	height:26px;
	margin:5px 0 0px 0px;
	padding:8px 0 0 10px;
	float:left;
	background-image:url(image/sb.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
.service a{
	text-decoration:none;
	color:#FFF;
	}
.box-text{
	width:1000px;
	height:auto;
	margin:0px 0 0px 0px;
	float:left;
}
.box-text-2{
	width:652px;
	height:auto;
	margin:0px 20px 0px 0px;
	float:left;
}
/*services*/
.services-cont{
	width:1000px;
	height:auto;
	margin:20px 0px 0 0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:18px;
}
.services-img{
	width:300px;
	height:auto;
	float:left;
	margin:0px;
}
.services-cont-text{
	width:670px;
	height:auto;
	float:left;
	margin:0 15px 0 15px;
}
.fome{
	width:500px;
	height:auto;
	margin:20px 0 0 0px;
	padding:0 0 0 0px;
	float:left;
}
.fome input{
	width:350px;
	height:36px;
	margin:10px 0 0 12px;
	padding:0 0 0 0px;
	background-image:url(image/text-box.png);
	border:none;
	float:left;
}
.name{
	width:105px;
	height:20px;
	margin:18px 0 0 8px;
	padding:0 0 0 0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	text-align:left;
}
.fome2{
	width:620px;
	height:auto;
	margin:0px 0 0 0px;
	float:left;
}
.fome2 textarea{
	width:446px;
	height:236px;
	margin:10px 0 0 10px;
	padding:10px 0 0 10px;
	background-image:url(image/msg.png);
	background-repeat:no-repeat;
	border:none;
	float:left;
}
.submit{
	width:111px;
	height:33px;
	margin:30px 0 0 100px;
	padding:0 0 0 0px;
	float:left;
	border:none;
	cursor:pointer;
	background-image:url(image/submit.png);
}
.fome-img{
	width:300px;
	height:auto;
	margin:10px 0 0 0px;
	padding:0 0 0 0px;
	float:right;
}
/*contact*/
.detail{
	width:auto;
	height:auto;
	margin:0px 20px 0 10px;
	padding:20px 0 0 20px;
	float:left;
}
.detail h1{
      font-family: 'Noto Serif', serif;
      font-size:20px;
      color:#333;
      font-weight:normal;
}
.detail-box{
	width:500px;
	height:auto;
	margin:10px 0px 0 0px;
	padding:0 0 0 0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:justify;
	line-height:18px;
}
.detail-box h2{
	font-family: 'Noto sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	margin:0px;
}
.detail-box a{
	color:#666;
}
/*serices*/
.read1{
	width:auto;
	height:17px;
	float:left;
	background-image:url(image/arrow.png);
	background-repeat:no-repeat;
	font-family: 'Noto sans', sans;
	font-size:14px;
	margin:5px 0 0 0px;
	padding:0 0 0 20px;
}
.read1 a{
	text-decoration:none;
	color:#666;
}
.services-cont-text1{
	width:705px;
	height:auto;
	float:left;
	margin:0 15px 0 15px;
}

.list{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	float:left;
}

.list ul,ol{
	margin:0px 0 0 20px;
	padding:0px;
}

.list ul,ol li{
	font-size:14px;
	line-height:22px;
	font-family: 'Noto Sans', sans-serif;
	margin:5px 0px;
}

.services-cont-text1 ul{
	margin:0 0 0 20px;
	padding:0px;
	color:#666;
}
.services-cont-text1 ul li a{
	text-decoration:none;
	color:#666;
	font-family: 'Noto sans', sans-serif;
	font-size:14px;
	line-height:22px;
	
	
}

h4{
	color:#F00;
	font-size:15px;
	margin-bottom:0px;
}
.right-link2{
	width:232px;
	height:25px;
	margin:0 20px 0 0px;
	padding:7px 0 0 10px;
	float:right;
	background:#df0022;
	font-family: 'Noto serif', serif;
	font-size:22px;
	color:#FFF;
}
.right-link{
	width:240px;
	height:auto;
	margin:0 20px 0 0px;
	padding:0 0 0 0px;
	float:right;
	border:#CCC 1px solid;
}
.right-link ul{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
.right-link ul li{
	display:inline;
}
.right-link ul li a{
	width:200px;
	display:inline;
	text-decoration:none;
	margin:0px 0 0 5px;
	padding:7px 0 7px 22px;
	float:left;
	height:auto;
	font-family: 'Noto sans', sans-serif;
	font-size:14px;
	color:#666;
	border-bottom:#ededed 1px solid;
	background-image:url(image/v2.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
.right-link ul li a:hover{
	color:#000;
}
/*career*/
.mail-box{
	width:370px;
	height:40px;
	margin:auto;
	padding:15px 0 0 0px;
	margin-top:30px;
	font-family: 'Noto Sans', sans-serif;
	color:#999;
	font-size:20px;
	font-weight:bold;
}
/*menu*/
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: 40px;
	width:auto;
	float:right;
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 30px;
	margin:auto;
}

/* Links */

.menu li a {
	display: block;
	padding: 0 14px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 13px;color: #f3f3f3;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: #000; }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 68px;
	left: 0;

	opacity: 0;
	
	background: #1f2024;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	z-index:2000;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height:36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 230px;
	padding: 4px 0 4px 10px;
	margin: 0;
	height:30px;
	border: none;
	border-bottom: 1px solid #353539;
	color:#FFF;
	text-align:left;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }

/*contact*/
.add{
	width:250px;
	height:auto;
	float:left;
	margin:0 20px 0 0px;
	border-right:#CCC 1px solid;
}
.add-bar{
	width:212px;
	height:auto;
	margin:0 20px 0 0px;
	padding:0 0 0 0px;
	float:left;
}
.add-bar ul{
	margin:0 0 0 0px;
	padding:0 0 0 0px;
}
.add-bar ul li{
	display:inline;
}
.add-bar ul li a{
	width:190px;
	display:inline;
	text-decoration:none;
	margin:0px 0 0 0px;
	padding:7px 0 7px 22px;
	float:left;
	height:auto;
	font-family: 'Noto Serif', serif;
	font-size:14px;
	color:#666;
	border-bottom:#ededed 1px solid;
	text-decoration:none;
	background-image:url(image/v2.png);
	background-repeat:no-repeat;
	background-position:0 3px;
}
.add-bar ul li a:hover{
	color:#C00;
}
.nav-bar{
	width:1000px;
	height:25px;
	margin:auto;
}

ul#nav {
	list-style: none;
	padding: 0;
	margin: 0;
}


ul#nav li a {
	display: block;
	font-weight: bold;
	padding:2px 5px;
	background:#f9f9f9;
	text-decoration:none;
	color:#666;
	font-size:11px;
	
}

ul#nav li a:hover{
	background:#888;
	color:#fff;
	}
	
ul#nav li {
	float: left;
	position: relative;
	width:auto;
	margin-right:1px;
	border:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
}
ul#nav li.current a{
	background:#ddd;
	}

ul#nav li.current a:hover{
	background:#888;
	}

li ul {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	font-weight: normal;
	padding: 1px 0 10px 0;
	margin-left:-1px;
}

ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
	display:inline;
	z-index:2000;
	width:150px;
}

ul#nav li ul.sub li a{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
li>ul {
	top: auto;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}

.contact-form{
	width:244px;
	margin:5px 0 0 5px;
	padding:9px 0 0 10px;
	float:left;
	height:32px;
	background-image:url(images/gg.png);
	font-family: 'Noto sans', sans-serif;
	font-size:12px;
	color:#FFF;
}